<?php

namespace app\admin\model;

use app\BaseModel;
class CategoryLanguages  extends BaseModel
{
    
    protected $autoWriteTimestamp = true;
    protected $createTime = 'created_at';
    protected $updateTime = 'updated_at';
    // 语言表对应分类
    public function category()
    {
        return $this->belongsTo(Category::class, 'category_id');
    }
}